using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MusicRedBagPanel : BasePanel
{
    public override void OnHide(object data = null)
    {
        throw new System.NotImplementedException();
    }

    public override void OnInit(object data = null)
    {
        throw new System.NotImplementedException();
    }

    public override void OnRefresh(object data = null)
    {
        throw new System.NotImplementedException();
    }
}
